/* Arquivo: form-logbook-cadastro.css */


.form-container-logbook {
  background: #e9e9e9;
  border: 1px solid #e5e5e5;
  border-radius: 12px;
  padding: 30px;
  margin: 40px 0;
}

.form-container-logbook h4,
.policies h2,
.policies h4 strong {
  font-size: 20px;
  color: #666;
  font-weight: bold;
  margin-top: 20px;
}

.txt_alert_password {
  font-size: 15px;
  color: #6F6C6C;
  margin-bottom: 20px;
}


.form-container-logbook label {
  font-size: 16px;
  color: #6F6C6C;
  font-weight: normal;
}

.form-container-logbook input,
.form-container-logbook select {
  border-radius: 8px;
  border: 1px solid #6F6C6C;
  border-radius: 20px;
  padding: 10px;
  font-size: 14px;
  color: #263c63;
  background: #E9E9E9;
}

.form-container-logbook .label-lgpd {
  font-size: 16px;
  color: #6F6C6C;
}

.form-container-logbook select {
  /* appearance: auto;
  -webkit-appearance: auto;
  -moz-appearance: auto; */
  padding: 10px 40px 10px 15px; /* espaço à direita */

  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3e%3cpath fill='none' stroke='%23666' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='m2 5 6 6 6-6'/%3e%3c/svg%3e");
  background-repeat: no-repeat;
  background-position: right 15px center; /* 👈 controla distância da borda */
  background-size: 15px;
}


.form-container-logbook textarea {
  width: 100%;
  height: 140px;
  border-radius: 8px;
  border: 1px solid #6F6C6C;
  padding: 12px;
  font-size: 14px;
  resize: vertical;
  color: #263c63;
  background: #ffffff;
  margin-bottom: 20px;
}

.policies {
  margin: 20px 0;
}

.policies h2 {
  margin-top: 0;
}

.policies p,
.policies ol li,
.policies ul li {
  font-size: 16px;
  color: #6F6C6C;
  margin-bottom: 20px;
}

.policies .accordion {
  margin-bottom: 20px;
}

.linha-enviar {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.btn-enviar {
  background: #0b66c3;
  color: #ffffff;
  padding: 10px 28px;
  font-size: 15px;
  border: none;
  border-radius: 8px;
  cursor: pointer;
  transition: 0.3s;
}

.btn-enviar:hover {
  background: #084a8f;
}

form .delete {
  text-align: right;
  padding-bottom: 20px;
}

form #item_0 .delete {
  display: none;
}

form .delete i {
  cursor: pointer;
  color: #dc3545;
}

#include_section a {
  color: #0b66c3;
  font-size: 15px;
  text-decoration: none;
  display: inline-block;
  font-weight: bold;
  margin-top: 20px;
}

/* ALERTS */
.global_alert_danger {
  /* display: none; */
  color: #dc3545;
  font-size: 15px;
  margin-top: 5px;
}

.global_alert_danger strong {
  font-weight: bold;
}

.show_alert_contact,
.show_alert_form_errors {
  display: none;
}

.show_alert_contact .alert-warning,
.show_alert_form_errors .alert-danger,
.alert-password {
  font-size: 16px;
}

.alert-password {
  display: none;
  color: #dc3545;
}

#togglePassword i {
  color: #6F6C6C;
  font-size: 18px;
}

.show_alert_contact .alert-warning a {
  text-decoration: underline;
}

.form-logbook-alert {
  text-align: center;
  font-size: 16px;
}

.form-logbook-alert strong {
  font-size: 18px;
  font-weight: bold;
}

.form-logbook-alert i {
  font-size: 32px;
}

@media (max-width: 1100px) {
  .faleconosco-boxes {
    grid-template-columns: repeat(2, 1fr);
  }
}

@media (max-width: 768px) {
  .faleconosco-banner {
    height: 240px;
  }

  .faleconosco-banner h1 {
    font-size: 34px;
  }

  .linha-form {
    flex-direction: column;
  }

  .faleconosco-boxes {
    grid-template-columns: 1fr;
  }
}